Post Reply

[MOD] Working Photosphere, GE launcher, KK gapps, for 4.3 and 4.4 AOSP based ROMs

9th January 2014, 09:03 AM   |  #1  
Odysseus1962's Avatar
OP Senior Member
Flag Miami
Thanks Meter: 447
 
550 posts
Join Date:Joined: Sep 2013
More
Edit: Updated 1/10/2014 - Please read my comments below.......

While looking for a fully working camera and video recorder for our current crop of Jellybean and KiKat ROMs I stumbled across this thread in the development and hacking forum. http://forum.xda-developers.com/show....php?t=2558177

The developer dotmaniac, calls it Famigo AROMA GApps

This mod is great. Basically it's a well thought out aroma installer that contains all of the latest KitKat gapps, a working Photosphere, GE launcher, and many additional current Google apps. It allows you to choose which ones you want to install or not install . Plus it allows you to remove cruft or features you don't want from many popular AOSP ROMs. It works on both Jellybean 4.3 and KitKat 4.4 based ROMs.

I tried it on the jellybean based evervolv and PACman ROMs and it works!! It allows you to run a more stable JB ROM, but have the look and new features of KK. Photosphere camera and video recorder work well, as does the new launcher. Just remember to set the resolution to 720p or lower before using the video or else it will lock up your device (because of the ROM not this mod).

The current version 9.0.1 please thank the dev / OP dotmaniac, for his hard work in putting all this together.(Edit: THIS VERSION WILL NOT INSTALL THE PHOTOSPHERE CAMERA ON OUR DEVICE!!!!! SEE BELOW!!!)

-------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

Edit: It seems that the dev dotmaniac, is no longer allowing installation of the Photoshere camera app on non-Nexus devices. (Maybe he caught some flack for it?)
If you install any version prior to v8.1 (v7.2 - v8.0) the Photoshere camera installs and functions well!!!

See this page at GitHub for downloads and version change logs so you can decide which version you want to install. https://github.com/dotmaniac/famigo_gapps/releases

Enjoy!!!
Last edited by Odysseus1962; 24th January 2014 at 12:22 AM. Reason: Newer versions no longer install photshere!!! Added link to working photosphere
The Following 2 Users Say Thank You to Odysseus1962 For This Useful Post: [ View ]
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools
Display Modes